
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
/* Left & Right alignment */

.left {
	float:left;
}
.right {
	float:right;
}
/* Global properties ======================================================== */

body {
	background: #FFF/*#D9E2E9*/;
	font-family:Calibri, Arial;
	font-size:15px;
	color:#111;
}
a {
	text-decoration:none;
	color:#fff;
}
a:hover {
	text-decoration:none;
	color:#26a6d0;
}
.clr, .clear {
	float:none;
	clear:both;
}
.css3 {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	position: relative;
}
/* ============================= main layout ====================== */
#main {
	width:1002px;
	margin:0 auto;
	
	/*
	border-top:1px solid #fff;
	background:url(../images/layout/inner-body.png) repeat-y center transparent;*/
	
}
.headertag {  min-height: 108px;}
.logo {
	width:226px;
	position:absolute;
	z-index:1000;
	top:-5px;
}
.top-right {
	
	width:760px;
	position:absolute;
	z-index:1000;
	margin-left: 226px;
}
.call-search {
	height: 60px;
}
.call-search a {
	color: #fff;
}
.call-search p {
	color: #FFFFFF;
	float: left;
	font-size: 28px;
	font-family: 'RokkittRegular';
	height: 25px;
	line-height: 25px;
	padding: 10px 0 0;
	text-align: right;
	width: 470px;
}
.call-search p img {
	margin:6px 0 0 0;
}
#main .headertag .search {
	float:right;
	margin:5px 0 0 0;
}
#main .headertag .search input.inputbox {
	background:url(../images/layout/search-bg.png) no-repeat;
	width:176px;
	padding-left:20px;
	height:25px;
	border:none;
	float:left;
}
#main .headertag .search .searchBtn {
	background-color:#00c0f0;
	width:auto !important;
	padding:2px 10px;
	margin:0px 0 0 0 ;
	float:right !important;
    background: -moz-linear-gradient(center top , #00c0f0 0%, #0762a7 100%) repeat scroll 0 0 transparent;
    border-radius: 0px 4px 4px 0px;
    box-shadow: 0 1px 0 rgba(253, 253, 255, 0.2) inset, 0 1px 0 rgba(0, 0, 2, 0.2);
    color: #FDFDFF;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 2, 0.6);
    text-transform: uppercase;
	text-decoration:none;
	border:1px solid #00c0f0 !important ;
}
#main .headertag .search .searchBtn:hover {
	background-color:#0762a7;
	width:auto !important;
	padding:2px 10px;
	margin:0px 0 0 0 ;
    background: -moz-linear-gradient(center top , #0762a7 0%, #00c0f0 100%) repeat scroll 0 0 transparent;
    border-radius: 0px 4px 4px 0px;    box-shadow: 0 1px 0 rgba(253, 253, 255, 0.2) inset, 0 1px 0 rgba(0, 0, 2, 0.2);
    color: #FDFDFF;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 2, 0.6);
    text-transform: uppercase;
	text-decoration:none;
	border:1px solid #0762a7 !important ;
}
.border-lnone {
	border-left:none !important;
}
.border-rnone {
	border-right:none !important;
}


.book-online {
	background:url(../images/layout/blue-transparent-strip.png) repeat scroll 0 0 transparent;
	position:relative;
	width:320px;
	left:635px;
	top:105px;
	padding-bottom:10px;
	margin:0;
	z-index: 960 !important ;
	min-height:340px;
}
#main .inner-left-col .book-online {left:0;top:0;width:320px;}
.c-s-p {
	background-image:url(../images/layout/come-stay-play-306.png);
	height:40px;
	width:306px;
	margin:5px 0 0 7px;
	position:relative;
	/*left:-9px;*/
}
.book-online-inner {
	padding:10px;
	background: url(../images/layout/blue-transparent-strip.png) repeat scroll 0 0 transparent;
	z-index:999 !important;
}
.tabs {
	background-color:#f9f9f9;
	width:100% !important;
	float:left;
}
.tabs li {
	float:left;
	height:45px;
	line-height:45px;
	border-right:1px solid #fff;
	border-left:1px solid #dcddde;
	font-size:18px;
	text-transform:uppercase;
}
.tabs li a {
	padding:0 25px;
	background-image:url(../images/layout/normal-tab.jpg);
	background-repeat:repeat-x;
	display:block;
	color:#000000;
}
.tabs li a:hover {
	background-image:url(../images/layout/active-tab.jpg);
	background-repeat:repeat-x;
}
.tabs .active a {
	background-image:url(../images/layout/active-tab.jpg) !important;
	background-repeat:repeat-x !important;
}
.tab_container {
	background-image:url(../images/layout/tab-container-bg.png);
	background-repeat:repeat-x;
	height:247px;
}
.second-tab {
	width:120px !important;
}
#tab1 form{
	padding:15px;
}
#tab1 label {
	display:block;
}
#tab1 input {
	line-height:30px;
	height:30px;
	width:270px;
	border-top:1px solid #c4c4c4;
	border-left:1px solid #c4c4c4;
	border-bottom:1px solid #f1f1f1;
	padding:0 0 0 6px;
	float:left;
}
#tab1 img {
	float:left;
	margin:8px 0 0 -18px;
}
#tab1 span {
	float:left;
	width:72px;
}
#tab1 select {
	float:left;
	width:68px;
	margin-right:4px;
	line-height:30px;
	height:30px;
	border-top:1px solid #c4c4c4;
	border-left:1px solid #c4c4c4;
	border-bottom:1px solid #f1f1f1;
}
.second-row {
	margin:12px 0 0 0;
}
.location-list select {
	width:100px !important;
	float:left !important;
}
.search-btn {
	font-size:20px;
	margin:14px 0 0 0;
	float:left;
}
.search-btn a {
	background-color:#00c0f0;
	width:auto !important;
	padding:4px 20px;
	margin:0px 0 0 0 ;
	float:right !important;
    background: -moz-linear-gradient(center top , #00c0f0 0%, #0762a7 100%) repeat scroll 0 0 transparent;
   -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
    color: #FDFDFF;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 2, 0.6);
    text-transform: uppercase;
	text-decoration:none;
	border:1px solid #00c0f0 !important ;
}
.search-btn a:hover {
	background-color:#0762a7;
	width:auto !important;
	padding:4px 20px;
	margin:0px 0 0 0 ;
    background: -moz-linear-gradient(center top , #0762a7 0%, #00c0f0 100%) repeat scroll 0 0 transparent;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
    color: #FDFDFF;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 2, 0.6);
    text-transform: uppercase;
	text-decoration:none;
	border:1px solid #0762a7 !important ;
}



#tab2 form{
	padding:15px;
}
#tab2 label {
	display:block;
}
#tab2 input {
	line-height:30px;
	height:30px;
	width:270px;
	border-top:1px solid #c4c4c4;
	border-left:1px solid #c4c4c4;
	border-bottom:1px solid #f1f1f1;
	padding:0 0 0 6px;
	float:left;
}
#tab2 img {
	float:left;
	margin:8px 0 0 -18px;
}
#tab2 span {
	float:left;
	width:72px;
}
#tab2 select {
	float:left;
	width:68px;
	margin-right:4px;
	line-height:30px;
	height:30px;
	border-top:1px solid #c4c4c4;
	border-left:1px solid #c4c4c4;
	border-bottom:1px solid #f1f1f1;
}
#section {
	margin:49px 0 0 0;
	float:left;
	width:1002px;
}
#section.home { margin-top:170px;  }
#section h1 {
	font-family: 'RokkittRegular';
	font-size:25px;
	font-weight:normal;
	border-bottom:1px dotted #000;
	margin:0 0 8px 0 ;
	padding:0 0 6px 0;
}
.four-colums p{
	margin:0 23px 0 0 ;
	float:left;
	z-index:100;
}
.last {
	margin:0 !important;
	float:right !important;
}
.left-colum {
	float:left;
	width:620px;
}
.read-more {
	float:left;
	margin:10px 0;
}
.read-more a {
	background-color:#00c0f0;
	width:auto !important;
	padding:4px 20px;
	margin:0px 0 0 0 ;
	float:right !important;
    background: -moz-linear-gradient(center top , #00c0f0 0%, #0762a7 100%) repeat scroll 0 0 transparent;
   -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
    color: #FDFDFF;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 2, 0.6);
    text-transform: uppercase;
	text-decoration:none;
	border:1px solid #ccc !important ;
}
.read-more a:hover {
	background-color:#0762a7;
	width:auto !important;
	padding:4px 20px;
	margin:0px 0 0 0 ;
    background: -moz-linear-gradient(center top , #0762a7 0%, #00c0f0 100%) repeat scroll 0 0 transparent;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
    color: #FDFDFF;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 2, 0.6);
    text-transform: uppercase;
	text-decoration:none;
	border:1px solid #CCCCCC !important ;
}
.about-colum, .module.blue_box {
	margin:15px;
	color:#fff;
	float:left;
	width:620px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	background-image: url(/templates/getaways/images/layout/blue-transparent-strip.png);
	background-repeat: repeat;
	margin:15px 0 0 0;
	padding:15px;
}
.module.red_box {
	margin:15px;
	color:#fff;
	float:left;
	width:620px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	background-color: #990033;
	margin:15px 0 0 0;
	padding:15px;
}
.about-colum h1, .module.blue_box h2, .module.blue_box h3, .module.red_box h2, .module.red_box h3 {
    font-family: 'RokkittRegular';
	font-size:25px;
	font-weight:normal;
	border-bottom:1px dotted #fff;
	margin:0 0 8px 0 ;
	padding:0 0 6px 0;
	
}
#main .module.red_box h2, #main .module.red_box h3 {
	color:#FFF;
}
.featured-colum, .module.orange_box {
	margin:15px;
	color:#000;
	float:left;
	width:620px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	background-color:#faa40f;
	margin:15px 0 0 0;
	padding:15px;
}
.featured-colum h1, .module.orange_box h2, .module.orange_box h3 {
    font-family: 'RokkittRegular';
	font-size:25px;
	font-weight:normal;
	border-bottom:1px dotted #000;
	margin:0 0 8px 0 ;
	padding:0 0 6px 0;
}
.property-colum {
	float:left;
	width:293px;
	background:#e7e6e5;
	margin:20px 17px 0 0;
}
.property-colum p {
	padding:10px;
}
.pro-read {
	margin:0 0 10px 10px !important;
	float:left !important;
}
.right-colum {
	float:right;
	width:330px;
	padding:20px 0 0 0;
}
.map a {
	text-decoration:underline;
	color:#26a6d0;
}
.map a:hover {
	text-decoration:none;
}
#facebook {
	margin:20px 0 0 0 ;
}
#footer {
	width:100%;
	background-color:#131820;
	border-top:4px solid #ffcc33;
	margin:20px 0 0 0;
}
.footer-wrapper {
	margin:auto;
	width:1002px;
}
.ftr-colums {
	float:left;
	width:250px;
	margin:0 30px 0 0;
	font-size:10pt;
}
.no-margin {
	margin:0 !important;
	width:215px;
}
.footer-wrapper h2 {
	font-family: 'RokkittRegular';
	font-size:22px;
	font-weight:normal;
	padding:0 0 12px 0;
	color:#ffcc33;
	margin:20px 0 0 0;
}
.footer-wrapper ul {
	float:left;
	margin:0 0 0 20px;
}
.footer-wrapper ul li {
	list-style-image:url(../images/layout/arrow.png);
	line-height:24px;
}
#footer {
	color:#778eb0;
}

#footer a {
	color:#778eb0;
	text-decoration:none;
}
#footer a:hover {
	color:#fff;
	text-decoration:none;
}
.footer-bottom-left { text-align: left; float: left; width: 50%; }
.footer-bottom-right { text-align: right; float: left;  width: 50%;}


.social-icon {
	float:left;
	padding:5px 0;
}
.social-icon img {
	margin-right:8px;
}
.copy-right {
	width:100%;
	border-top:1px solid #ffcc33;
	line-height:30px;
	margin:20px 0 0 0; 
	padding:8px 0 60px 0;
	
}
.copy-right p{
	margin:auto;
	
}

.live-chat {
	position:fixed;
	bottom:0;
	right:0px;
	z-index:1;
}
/*#f0f0f0*/
.bradcrumb 			{line-height:36px;border:1px solid #e9e7e7;color:#9c1921;font-weight:bold;font-size:80%;padding:0 10px;background: #FFF;position:relative;}
.inner-body 		{background:url(../images/layout/inne-top.jpg) no-repeat center top #FFF;}
.inner-section 		{float:left;width:100%;position:relative;background: url("../images/layout/inner-col-bg.png") repeat-y scroll -10 0 #FFFFFF;}
.inner-section-be 	{float:left;width:100%;position:relative;background:#f0f0f0;}
.inner-section-be.no-left { background: #FFFFFF;}
.inner-section-be .bradcrumb a			{ color: #9C1921;}

.inner-left-col 	{float:left;width:320px;position:relative;padding:0;color:#394541 !important;border-top:1px solid #fff;background:#f0f0f0;}
.inner-right-col 	{float:left;width:664px;position:relative;padding-left:14px;background:none; padding-bottom:50px;}
.inner-col 			{float:left;width:1022px;position:relative;background: url(../images/layout/inner-col-bg.png) repeat-y #FFF;}
.inner-col-noleft	{float:left;width:1022px;position:relative;}

#main .inner-section a,
#main .inner-section2 a{text-decoration:none;color:#9c1921;}
#main .inner-section a:hover,
#main .inner-section2 a:hover{text-decoration:underline;color:#9c1921;}
#main .gallery-section {position:relative;}

#fullsize {position:relative; width:335px; height:222px; background-color:#FFF;}
#image img {position:absolute; z-index:25; width:auto; background-color:#FFF;}
#imgprev {left:0; background:url(../images/layout/left.gif) left center no-repeat; z-index:-999 !important; background-color:#fff ;}
#imgnext {right:0; background:url(../images/layout/right.gif) right center no-repeat; z-index:-999 !important;}
#slideleft {float:left; width:16px; height:13px; padding-top:60px; position:absolute; left:0; background:url(../images/layout/gall-nav-bck.png) center center no-repeat; cursor:pointer; z-index:1000;}
#slideright {float:right; width:16px; height:13px; padding-top:60px; position:absolute; right:-3px; background:url(../images/layout/gall-nav-nxt.png) center center no-repeat; cursor:pointer;}
#slidearea {float:left; position:relative; width:330px; margin-left:5px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:3px solid #fff; padding:2px}
.thumbs-bg {
	width:335px;
	height:76px;
	float:left;
	z-index:1000 !important;
	padding-top:12px;
}
#image {
	background-color:#FFF !important;	
	float:left;
	text-align:center;
	padding:7px;
}



#main h1, #main h2, #main h3 {
    font-family: 'RokkittRegular';	
	color:#9c1921;
	font-size:26px;
	font-weight:normal;
	margin:14px 0 0 0;
	
}
#main .blue_box.module h1, #main .blue_box.module h2, #main .blue_box.module h3,
#main .orange_box.module h1, #main .orange_box.module h2, #main .orange_box.module h3{
    font-family: 'RokkittRegular';	
	color:#FFFFFF;
	font-size:26px;
	font-weight:normal;
	margin:14px 0 0 0;
	
}
#main .orange_box.module h1, #main .orange_box.module h2, #main .orange_box.module h3{ color:#000;}
#main h2 {
	font-size:26px;
}
#main h3 {
	font-size:24px;
}
#main p {
	margin:0 0 8px 0 ;
}

.rating {
	float:right;
	margin:14px 50px 0 0;
}
.btsr {
	float:left;
	margin:10px 8px 10px 0;
}
.btsr a {
	background-color:#00c0f0;
	width:auto !important;
	padding:4px 20px;
	margin:0px 0 0 0 ;
	float:right !important;
    background: -moz-linear-gradient(center top , #00c0f0 0%, #0762a7 100%) repeat scroll 0 0 transparent;
   -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
    color: #FDFDFF;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 2, 0.6);
    text-transform: uppercase;
	text-decoration:none;
	border:1px solid #00c0f0 !important ;
}
.btsr a:hover {
	background-color:#0762a7;
	width:auto !important;
	padding:4px 20px;
	margin:0px 0 0 0 ;
    background: -moz-linear-gradient(center top , #0762a7 0%, #00c0f0 100%) repeat scroll 0 0 transparent;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
    color: #FDFDFF;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 2, 0.6);
    text-transform: uppercase;
	text-decoration:none;
	border:1px solid #0762a7 !important ;
}

.operatorPage-booking {
	background:url(../images/layout/form-top-round.jpg) center top #27a6d1 no-repeat;
	float:left;
	width:628px;
}
.operatorPage-booking form {
	padding:10px;
}
.operatorPage-booking form span {
	float:left;
	color:#fff;
	width:173px;
	margin-right:10px;
}
.operatorPage-booking form label {
	float:left;
	color:#fff;
	width:90px;
	margin-right:10px;
}
.operatorPage-booking form img {
	float:left;
	margin:8px 0 0 -29px;
}
.operatorPage-booking form input {
	float:left;
	width:173px;
	line-height:26px;
	height:26px;
	border:1px solid #c4c4c4;
	margin-right:10px;
}
.operatorPage-booking form select {
	float:left;
	width:90px;
	line-height:26px;
	height:26px;
	border:1px solid #c4c4c4;
	margin-right:10px;
}

.rooms-description {
	background-color:#dcdbdb;
}
.rooms-description table {
	border:1px solid #eae8e9 !important;
}
.row-white {
	background:#FFFFFF;
}
.row-white td {
	padding:8px;
}
.row-white td strong{
	padding:10px;
}
.row-white td img {
	border:1px solid #eae8e9;
	padding:1px;
	margin:0 8px 0 0;
}
.row-white td select {
	border:1px solid #eae8e9;
	padding:4px;
}
/*.total a {
	background-color:#da9319;
	width:auto !important;
	padding:4px 10px;
	float:left;
	margin:4px 0 0 0 ;
    background: -moz-linear-gradient(center top , #faa40f 0%, #da9319 100%) repeat scroll 0 0 transparent;
   -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
    color: #FDFDFF;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 2, 0.6);
    text-transform: uppercase;
	text-decoration:none;
	border:1px solid #da9319 !important ;
}
.total a:hover {
	background-color:#faa40f;
	width:auto !important;
	padding:4px 10px;
	margin:4px 0 0 0 ;
    background: -moz-linear-gradient(center top , #da9319 0%, #faa40f 100%) repeat scroll 0 0 transparent;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
    color: #FDFDFF;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 2, 0.6);
    text-transform: uppercase;
	text-decoration:none;
	border:1px solid #da9319 !important ;
}*/
.row-light td {
	border-bottom:1px solid #dcdbdb;
	border-top:1px solid #dcdbdb;
}
.row-light {
	background:#f5f5f5;

}
.row-light td {
	padding:8px;
}
.row-light td strong{
	padding:10px;
}
.row-light td img {
	border:1px solid #eae8e9;
	padding:1px;
	margin:0 8px 0 0;
}
.row-light td select {
	border:1px solid #eae8e9;
	padding:4px;
}
#main .tabs1 {
	border-left:1px solid #e0e0e0;
	float:left;
	width:640px;
	margin:0 0 20px 0;
}
#main .tabs1 li {
	float:left;
	line-height:35px;
	text-transform:uppercase;
	font-weight:bold;
}
#main .last-tab a {
	padding:0 40px !important;
}
#main .tabs1 li a {
	padding:0 39px;
	background:#f5f5f5;
	border:1px solid #e0e0e0;
	border-left:none;
	display:block;
	color:#faa40f;
	font-size: 12px;
}
#main .tabs1 li:last-child a {
	padding: 0 37px;
}
#main .tabs1 li a:hover {
	background:#fff;
	text-decoration:none;
	border-bottom:none !important;
	color:#9c1921;
}
.active1 a {
	color:#9c1921 !important;
	background:#fff !important;
	text-decoration:none;
	border-bottom:none !important;
}

.tab_container1, .panes {
	border:1px solid #e0e0e0;
	border-top:none;
	width:620px;
	padding:10px;
}
.panes.border-top { border-top:1px solid #e0e0e0; }
.panes div {  }

.room-operator {
	border:1px solid #eceef2;
}
.thumbnail {
	float:left;
	width:104px;
	margin:0 10px 0 0 ;
}
.room-detail-row {
	border-bottom:1px solid #eceef2;
	padding:10px;
}
.room-detail-row p{
	float:right;
	width:465px;
}
.room-detail-row h2{
	color:#9c1921;
}

.add-comment a {
	background-color:#FFFFFF;
	width:auto !important;
	padding:4px 20px;
	margin:10px 0 0 0 ;
	float:left !important;
    background: -moz-linear-gradient(center top , #00c0f0 0%, #0762a7 100%) repeat scroll 0 0 transparent;
   -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
    color: #FDFDFF;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 2, 0.6);
    text-transform: uppercase;
	text-decoration:none;
	border:1px solid #00c0f0 !important ;
}
.add-comment a:hover {
	background-color:#fff;
	width:auto !important;
	padding:4px 20px;
	margin:10px 0 0 0 ;
    background: -moz-linear-gradient(center top , #0762a7 0%, #00c0f0 100%) repeat scroll 0 0 transparent;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
    color: #FDFDFF;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 2, 0.6);
    text-transform: uppercase;
	text-decoration:none;
	border:1px solid #0762a7 !important ;
}



.home-box {border: 1px solid #F0F0F0;height: 180px;padding: 5px;width: 225px; background-color: #FFFFFF;background-repeat:no-repeat; background-position:center 50%; float:left;margin-right:15px;}
.home-box:hover {cursor:pointer;}
.home-box-last {margin-right:0px;}
.home-box p { background-color: yellow;color: black;height: 35px;left: 5px;padding-top: 5px;position: relative;text-align: center;top: 135px;width: 215px;}
.home-box p a,.home-box p a:hover { color: black; font-family: 'RokkittRegular'; font-size:25px;}



